<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>num</title>
  </head>
  <body>
    <script>
    let num = prompt('Введіть цифру від 0 до 9',);
    switch(num) {
        case '0':
            alert('0 це )');
            break;
        case '1':
        alert('1 це !');
            break;
        case '2':
        alert(' @  та  "');
            break;
        case '3':
        alert(' #  та  №');
            break;
        case '4':
        alert('$ та ;');
            break;
        case '5':
            alert('5 це %');
            break;
        case '6':
        alert('^ та : ');
            break;
        case '7':
        alert('& та ?');
            break;
        case '8':
        alert('8 це *');
            break;
        case '9':
        alert('9 це (');
            break;
    }
    </script>
  </body>
</html>
